body{
    background-image:url(../img/gorilla_background.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}
.ermsg{
    color: red;
    background-color: white;
    width: 80%;
    margin: 0 auto;
}
.login-title h1{
    color: white;
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-shadow:  1px 1px 0.5px rgba(0,0,0,0.3);
}

.login-page-layout{
    background-color: rgba(0,0,0,0.1) ;
    max-width: 600px;
    min-width: 600Px;
    height: 500px;
    margin: 0 auto;
    border: 2px solid rgba(240,240,240,0.5);
    border-radius: 10px;
    margin-top: 50px;
    opacity: 0.8;
}

.login-page-layout:hover{
    opacity:1;
}

.login-form-logo img{
    margin-top: 20px;
    background-color: white;
    border-radius: 50%;
    box-shadow: 2px 1px 3px rgba(0,0,0,0.2);
}

.account-redirect a{
    color: white;
}